/*
Theme Name: Engrave (Lite)
Theme URI: http://www.thinkupthemes.com/free/engrave-lite/
Author: ThinkUpThemes
Author URI: http://www.ThinkUpThemes.com
Description: Engrave Lite is the free version of the multi-purpose professional theme ideal for a business or blog website. The theme has a responsive layout, HD retina ready and comes with a powerful theme options panel with can be used to make awesome changes without touching any code. The theme also comes with a full width easy to use slider. Easily add a logo to your site and create a beautiful homepage using the built-in homepage layout.
Version: 1.8.3
License: GNU General Public License
License URI: /licenses/license.txt
Tags: black, dark, red, one-column, two-columns, three-columns, right-sidebar, left-sidebar, fixed-layout, responsive-layout, fluid-layout, custom-header, custom-menu, full-width-template, theme-options, threaded-comments, editor-style, featured-images, post-formats, sticky-post, translation-ready, flexible-header, gray, light, white, custom-background, grid-layout, footer-widgets, blog, e-commerce, education, entertainment, news, photography, portfolio
Text Domain: lan-thinkupthemes
*/

/*  TABLE OF CONTENTS
01. RESET
02. GLOBAL
03. STRUCTURE
04. MEDIA
05. NAVIGATION
06. HEADER
	-Main
	-Menu
	-Bootstrap Menu
	-Slider
	-Intro Options
	-Notification Bar
07. MAIN CONTENT
	-Breadcrumbs
	-Pre-Designed Homepage
	-Call to Action / Attention Grabber
	-Floating Content
08. FOOTER
09. WIDGETS & SIDEBAR
10. PAGE FORMATS
	-Meta Content
	-Blog
	-Single Post
	-Contact Us
	-Archive
	-Sitemap
	-Search Results
	-404 Error
	-Portfolio
	-Project
11. IE STYLES
12. SAFARI STYLES
13. MISC
*/

/* ---------------------------------------------------------------------------------------
	01. RESET
--------------------------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, cite,
del, dfn, em, font, q, s, samp,
strike, strong,
ol, ul, li,
fieldset, form, label, legend,
tbody, tfoot, thead, tr {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
	font-size: 62.5%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	background: #fff;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
dt {
	font-weight: bold;
}
a:focus {
	outline: thin dotted;
}
a:hover,
a:active {
	outline: 0;
}
a img {
	border: 0;
}
.clearboth {
	width: 100%;
	clear: both;
	display: block;
}
.screen-reader-text {	
}

/* ---------------------------------------------------------------------------------------
	02. GLOBAL
--------------------------------------------------------------------------------------- */
body,
button,
input,
select,
textarea {
	color: #888;	
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 1.7;
	word-wrap: break-word;
}
body,
#body-core { 
	background: white;
	min-width: 320px;
}

/* Responsive screen width */
body.layout-fixed,
body.layout-fixed #body-core,
body.layout-fixed #site-header,
body.layout-fixed #notification { 
	min-width: 960px;
}

/* Headings */
h1,h2,h3,h4,h5,h6 {
	color: #555;
	clear: both;
	margin: 0 0 0.8em;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 1.5;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
h1 {
	font-size: 28px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 12px;
}
hr {
	background-color: #E6E6E6;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}

/* Text elements */
p {
	margin-bottom: 20px;
}
ul, ol {
	margin: 0 0 20px 20px;
}
ul {
	list-style: disc;
}
ol {
	list-style: decimal;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
	margin-left: 1.5em;
}
b, strong {
	font-weight: bold;
}
dfn, cite, em, i {
	font-style: italic;
}
blockquote {
	font-style: italic;
	margin: 0 1.5em;
}
pre {
	line-height: 25px;
	padding: 0px 20px;
	margin-bottom:10px;
	border: 1px solid #ddd;
	background: #f2f2f2;
	background: -moz-linear-gradient(top, #f2f2f2 50%, #f9f9f9 50%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#f2f2f2), color-stop(50%,#f9f9f9));
	background: -webkit-linear-gradient(top, #f2f2f2 50%,#f9f9f9 50%);
	background: -o-linear-gradient(top, #f2f2f2 50%,#f9f9f9 50%);
	background: -ms-linear-gradient(top, #f2f2f2 50%,#f9f9f9 50%);
	background: linear-gradient(to bottom, #f2f2f2 50%,#f9f9f9 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#f9f9f9',GradientType=0 );
	background-size: 50px 50px;
}
button,
input,
select,
textarea {
	font-size: 100%;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: baseline;
	*vertical-align: middle;
}
button,
input {
	line-height: normal;
	*overflow: visible;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
	padding: 10px 25px;
	border: 1px solid #DDDDDD;
}
input.searchsubmit {
	padding: 6px 15px;
}
input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}
input[type="search"] {
	-webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
input[type=text],
input[type=email],
input[type=password],
input[type=search],
input[type=tel],
select,
textarea {
	background: white;
	border: 1px solid #ccc;
	padding: 5px;
}
input[type=text]:focus,
input[type=email]:focus,
input[type=password]:focus,
input[type=search]:focus,
input[type=tel]:focus,
select:focus,
textarea:focus {
	background: #fff;
}
textarea {
	overflow: auto;
	vertical-align: top;
	width: 100%;
}

/* Tables */
table {
	text-align:   center;
	margin:       0 0 25px;
	width:        100%;
	border-left:  1px solid #ddd;
	border-right: 1px solid #ddd;
	border-collapse:collapse;
}
caption {
	font-size:  0.875rem;
	font-style: italic;
	color:      #888;
}
th,
td {
	padding:     4px 2%;
	border:      1px solid #ddd;
	border-left: none;
}
th {
	font-size:   0.9em;
	font-weight: bold;
}
td {
	border-top: none;
}
#footer table,
#footer th,
#footer td {
	border-color:  #333;
}

/* Links */
a {
	color: #EC4C4C;
	cursor: pointer;
	text-decoration: none;
	outline: 0 none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a:hover {
	color: inherit;
}
a,
a:visited {
	text-decoration: none;	
}

/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 20px auto;
}


/* ---------------------------------------------------------------------------------------
	03. STRUCTURE
--------------------------------------------------------------------------------------- */
#pre-header-core, 
#header-core,
#content-core, 
#footer-core, 
#sub-footer-core,
#notification-core,
#intro-core,
#introaction-core,
#outroaction-core {
	display: block;
	max-width:960px;
	margin: 0 auto;
}
#content,
.main-navigation,
.site-title,
.site-description {
    margin: 0 auto;
}
#content {
	clear: both;
	margin: 0;
	padding: 30px 10px;
}

/* Boxed layout */
body.custom-background #body-core {
	max-width: 990px;
	display: block;
	margin: 0 auto;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 15px 1px #000000;
	-moz-box-shadow: 0px 0px 15px 1px #000000;
	-ms-box-shadow: 0px 0px 15px 1px #000000;
	-o-box-shadow: 0px 0px 15px 1px #000000;
	box-shadow: 0px 0px 15px 1px #000000;
}


/* ---------------------------------------------------------------------------------------
	04. MEDIA
--------------------------------------------------------------------------------------- */
.entry-content img,
.entry-content iframe {
	display: block;
}
img {
	max-width: 100%;
	height: auto;
}
embed,
iframe,
object,
.wp-caption {
	max-width: 100%;
}
iframe.twitter-tweet {
	margin: 0 !important;
	width: 100%;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	font-size: 12px;
	font-style: italic;
}
#content .gallery a img {
	border: none;
}


/* ---------------------------------------------------------------------------------------
	05. NAVIGATION
--------------------------------------------------------------------------------------- */
#nav-above,
#nav-below {
	margin: 0px 0px 10px 0px;
}
.nav-previous {
}
.nav-previous a {
	color: inherit;
	float: left;
}
.nav-previous a .meta-icon {
	float: left;
	margin-right: 10px;
}

.nav-next {
}
.nav-next a {
	color: inherit;
	float: right;
}
.nav-next a .meta-icon {
	float: right;
	margin-left: 10px;
}

.nav-previous a .meta-icon,
.nav-next a .meta-icon {
	display: table;
	background: #FFF;
	height: 20px;
	padding: 1px 6px 2px;
	border: 1px solid #DDD;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.nav-previous a:hover .meta-icon,
.nav-next a:hover .meta-icon {
	color: #FFF;
	background: #1A1A1A;
	border-color: #1A1A1A
}
.nav-previous a i,
.nav-next a i {
	line-height: 1;
    vertical-align: top;
    display: table-cell;
}

/* =Pagination
----------------------------------------------------------------------------- */
.pag {
	margin: 0;
	list-style: none;
}
.pag li {
	font-size: 90%;
	display: inline-block;
	margin-right: 2px;
}
.pag li a,
.pag li span {
	color: inherit;
	padding: 1px 6px;
	border: 1px solid #DDD;
	background: white;
	display: block;
}
.pag li a:hover {
	color: #FFF;
	background: #1A1A1A;
	border-color: #1A1A1A;
}
.pag li.current span {
	color: #FFF;
	background: #EC4C4C;
	border-color: #EC4C4C;
}
li.pag-first {
	display: none;
}
li.pag-last {
	display: none;
}
li.pag-previous {
}
li.pag-next {
}


/* ---------------------------------------------------------------------------------------
	06. HEADER
--------------------------------------------------------------------------------------- */


/* =Main
----------------------------------------------------------------------------- */
.site-description {
	color: #E0E0E0;
	font-size: 13px;
	line-height: 13px;	
}
#logo {
	float: left;
	margin-top: 15px;
}
#logo img {
	width: auto;
	max-height: 45px;
}
#logo h1 {
	color: white;
	font-size: 22px;
	line-height: 1.4;
	font-weight: bold;
}


/* =Menu
----------------------------------------------------------------------------- */

/* Site-header */
#site-header {
	line-header: 1.5;
	position: relative;
	z-index: 9999;
	-webkit-box-shadow: 0 0 10px 1px #333;
	-moz-box-shadow: 0 0 10px 1px #333;
	-ms-box-shadow: 0 0 10px 1px #333;
	-o-box-shadow: 0 0 10px 1px #333;
	box-shadow: 0 0 10px 1px #333;
}

/* Pre-header */
#pre-header {
	background: #1A1A1A;
}
#pre-header li {
	float: left;
}
#pre-header .header-links .menu-hover > a,
#pre-header .header-links > ul > li > a:hover {
	color: #EC4C4C;
}
#pre-header .header-links li a,
#pre-header-social li,
#pre-header-social li a,
#pre-header-search input {
	color: white;
	font-size: 13px;
	display: block;
}
#pre-header .header-links li a {
	padding: 9px 15px 7px;
}
#pre-header-social li.message {
	padding-right: 10px;
}
#pre-header-social li,
#pre-header-social li a {
	border: 0px;
}
#pre-header .header-links .sub-menu {
	position: absolute;
	display: none;
	background: #1A1A1A;
	z-index: 9999;
}
#pre-header .header-links .sub-menu li {
	border-top: 1px solid #222;
}
#pre-header .header-links .sub-menu a {
	border-right: 1px solid #222;
	min-width: 100px;
	padding: 5px 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#pre-header .header-links .sub-menu a:hover {
	color: #EC4C4C;
}
#pre-header-core {
	display: table;
	width: 100%;
}
#pre-header-links-inner,
#pre-header-social,
#pre-header-search {
	display: table-cell;
	vertical-align: middle;
}

/* Pre-header - Search */
#pre-header-search {
	width: 1%;
	padding: 5px;
}
#pre-header-search .search {
	padding: 2px 10px;
	max-width: 120px; 
	background: #222;
	border: 1px solid #333;
}
#pre-header-search .searchform {
	float: right;
}
#pre-header-search .searchsubmit {
	display: none;
}

/* Search placeholder text color */
#pre-header-search ::-webkit-input-placeholder { color: #616161; }
#pre-header-search :-moz-placeholder { color: #616161; }
#pre-header-search ::-moz-placeholder { color: #616161; }
#pre-header-search :-ms-input-placeholder { color: #616161; }

/* Pre-header - Social Media */
#pre-header-social ul {
	float: right;
}
#pre-header-social a {
	width: 24px;
	height: 24px;
	margin-right: 2px;
}

#pre-header-social .facebook a {
	background: url('images/icons/social-media/header/facebook.png') no-repeat center;
}
#pre-header-social .twitter a {
	background: url('images/icons/social-media/header/twitter.png') no-repeat center;
}
#pre-header-social .linkedin a {
	background: url('images/icons/social-media/header/linkedin.png') no-repeat center;
}
#pre-header-social .google a {
	background: url('images/icons/social-media/header/google.png') no-repeat center;
}
#pre-header-social .flickr a {
	background: url('images/icons/social-media/header/flickr.png') no-repeat center;
}
#pre-header-social .lastfm a {
	background: url('images/icons/social-media/header/lastfm.png') no-repeat center;
}
#pre-header-social .rss a {
	background: url('images/icons/social-media/header/rss.png') no-repeat center;
}
#pre-header-social .facebook a,
#pre-header-social .twitter a,
#pre-header-social .linkedin a,
#pre-header-social .google a,
#pre-header-social .flickr a,
#pre-header-social .lastfm a,
#pre-header-social .rss a {
	background-size: 20px
}

/* Header */
#header {
	background: #252525;
	padding: 0;
}
#header-links {
	float: right;
}
#header-links-inner {
	float: right;
}
#header .header-links li {
	float: left;
}
#header .header-links > ul > li a{
	color: white;
	padding: 25px 16px;
}
#header .header-links li a {
	display: block;
	padding: 8px 14px;
	margin: 0px;
}
#header .header-links .sub-menu {
	display: none;
	float: left;
	position: absolute;
	z-index: 9999;
	background: #1A1A1A;
	border: 1px solid #222;
}
#header .header-links .sub-menu a {
	color: white;
	font-size: 12px;
	line-height: 32px;
	min-width: 100px;
	margin: 0;
	padding: 0 10px;
}
#header .header-links .sub-menu a:hover,
#header .header-links .sub-menu .current-menu-item a {
	color: #EC4C4C;
}
#pre-header .sub-menu li,
#header .sub-menu li {
	float: none;
	position: relative;
}
#header .header-links .sub-menu li {
	float: none;
	padding: 2px 15px;
	border-bottom: 1px solid #222;
}
#header .menu > li > a {
	font-weight: bold;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#header .menu > li.menu-hover > a,
#header .menu > li.current_page_item > a, 
#header .menu > li.current-menu-ancestor > a,
#header .menu > li > a:hover {
	color: white;
	background: #1A1A1A;
}
.main-navigation:after {
	clear: both;
	content: "";
	display: block;
}
.main-navigation ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
.main-navigation .sub-menu a {
	white-space: nowrap;
}
.main-navigation .sub-menu .sub-menu {
	position: absolute;
	top: -1px;
	left: 100%;
}
.main-navigation ul ul :hover > a {
}
#pre-header .main-navigation ul li:hover > ul,
#header .main-navigation ul li:hover > ul {
	display: block;
}

/* Arrows of menu parents (uses FontAwesome css) */
#pre-header .sub-menu .menu-parent > a:before {
	font-family: FontAwesome;
	font-size: 1.3em;
	text-align: right;
	content: "\f105";
	position: relative;
	left: 5px;
	top: -2px;
	display: inline-block;
	float: right
}
#header .sub-menu .menu-parent > a:before,
#header .children .menu-parent > a:before {
	font-family: FontAwesome;
	font-size: 1.5em;
	text-align: right;
	content: "\f105";
	position: relative;
	left: 10px;
	display: inline-block;
	float: right;
}


/* =Bootstrap Menu
----------------------------------------------------------------------------- */
#header-responsive {
	display: none;
}


/* =Slider
----------------------------------------------------------------------------- */
#slider-core {
	position: relative;
}

/* SlideDeck 2 Slider */
#slider .slidedeck-frame {
	margin: 0 auto;
}

/* Responsive ThinkUpSlider */
#slider .slides {
	height: 0;
	margin: 0;
}
#slider .rslides {
	margin: 0;
	overflow: hidden;
}
.rslides li {
	width: 100%;
}
.rslides img {
	width: 100%;
}
#slider .rslides-inner {
	position: relative;
	width: 960px;
	max-width: 100%;
	margin: 0 auto;
	border: 0;
	overflow: hidden;
}
#slider .full-width .rslides-inner {
	width: 100%;
	position: relative;
}
#slider .rslides-inner li {
	height: auto;
	list-style: none;
}
#slider .rslides-container {
	padding: 20px 10px;
}
#slider .rslides-container.full-width {
	padding: 0;
}
#slider a.rslides_nav {
	width: 40px;
	height: 50px;
	margin: -40px 0 0;
	position: absolute;
	overflow: hidden;
	top: 50%;
	color: rgba(0, 0, 0, 0.8);
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
}
#slider a.rslides_nav.prev {
	left: -50px;
}
#slider a.rslides_nav.next {
	right: -50px;
}
#slider a.rslides_nav.prev:before,
#slider a.rslides_nav.next:before {
	color: #333;
	color: rgba(0, 0, 0, 0.8);
	font-family: FontAwesome;
	font-size: 40px;
	display: inline-block;
	position: relative;
	z-index: 9999;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
}
#slider a.rslides_nav.prev:hover:before,
#slider a.rslides_nav.next:hover:before {
	color: #000;
}
#slider a.rslides_nav.prev:before {
	content: "\f053";
}
#slider a.rslides_nav.next:before {
	content: "\f054";
}
#slider .rslides-inner:hover a.rslides_nav {
	opacity: 1;
}
#slider .rslides-inner:hover a.rslides_nav.prev {
	left: 10px;
}
#slider .rslides-inner:hover a.rslides_nav.next {
	right: 10px;
}
#slider .rslides_tabs {
	position: absolute;
	z-index: 999;
	text-align: center;
	width: 100%;
	bottom: 10px;
	margin: 0;
}
#slider .rslides_tabs li {
	list-style: none;
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
}
#slider .rslides_tabs li a {
	width: 11px;
	height: 11px;
	display: block;
	background: #666;
	background: rgba(0, 0, 0, 0.4);
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
	-o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
	box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}
#slider .rslides_tabs li a:hover,
#slider .rslides_tabs li.rslides_here a {
	background: #333;
	background: rgba(0, 0, 0, 0.7)
}

/* Responsive ThinkUpSlider - Content */
#slider .rslides-content {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	padding: 0 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#slider .rslides-content-inner {
	display: table;
	width: 100%;
	max-width: 960px;
	height: 100%;
	margin: 0 auto;
}
#slider .featured {
	display: table-cell;
	vertical-align: middle;
}
#slider .featured-title {
	margin-bottom: 15px;
}
#slider .featured-title span {
	display: inline-block;
	color: #FFF;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 36px;
	line-height: 1;
	background: #333;
	background: rgba(0, 0, 0, 0.5);
	padding: 10px;
}
#slider .featured-excerpt p {
	margin-bottom: 10px;
}
#slider .featured-excerpt span {
	display: inline-block;
	color: #FFF;
	font-size: 20px;
	padding: 5px 10px;
	background: #333;
	background: rgba(0, 0, 0, 0.5);
}
#slider .featured-link a {
	display: inline-block;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	background: #EC4C4C;
	padding: 7px 25px;
	margin: 10px 0;
}
#slider .featured-link a:hover {
	background: #333;
	background: rgba(0, 0, 0, 0.5);
}


/* =Intro Options
----------------------------------------------------------------------------- */
#intro.option1 {
	padding: 15px 10px;
	border: 1px solid #DDD;
	background: #F6F6F6;
	-webkit-box-shadow: inset 0 0 0 1px #FFF;
	-moz-box-shadow: inset 0 0 0 1px white;
	-ms-box-shadow: inset 0 0 0 1px white;
	-o-box-shadow: inset 0 0 0 1px white;
	box-shadow: inset 0 0 0 1px #FFF;
}
#intro.option1 #intro-core {
	display: table;
	width: 100%;
	text-shadow: 1px 1px 0px #FFF;
}
#intro.option1 .page-title {
	font-size: 24px;
	margin: 0px;
	display: table-cell;
}


/* =Notification Bar
----------------------------------------------------------------------------- */
#notification {
	position: relative;
	z-index:999999;
	width: 100%;
	background: #364BE6;
	border-bottom: 2px solid white;
	-webkit-box-shadow: 0 0 6px 0 #999;
	-moz-box-shadow: 0 0 6px 0 #999;
	-ms-box-shadow: 0 0 6px 0 #999;
	-o-box-shadow: 0 0 6px 0 #999;
	box-shadow: 0 0 6px 0 #999;
}
#notification-core {
	text-align: center;
	color: white;
	padding: 5px 0px;
}
#notification-core .notification-button {
	color: white;
	background: black;
	padding: 3px 10px;
	margin: 0px 15px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}


/* ---------------------------------------------------------------------------------------
	07. MAIN CONTENT
--------------------------------------------------------------------------------------- */

/* =Buttons
----------------------------------------------------------------------------- */
.themebutton {
	display: inline-block;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	text-shadow: 0px -1px 0px #222;
	background-color: #333;
	border: 1px solid rgba(51, 51, 51, 0.3);
	-webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.5);
	-moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.5);
	-ms-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.5);
	-o-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.5);
	box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.5);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.2, rgba(255, 255, 255, 0.2)), color-stop(1, rgba(255, 255, 255, 0)));
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.2) 20%, rgba(255, 255, 255, 0) 100%);
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 20%, rgba(255, 255, 255, 0) 100%);
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.2) 20%, rgba(255, 255, 255, 0) 100%);
	background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.2) 20%, rgba(255, 255, 255, 0) 100%);
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 20%, rgba(255, 255, 255, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(255, 255, 255, 0.2)', endColorstr='rgba(255, 255, 255, 0)',GradientType=0);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a.themebutton {
	color: #FFF;
}
.themebutton:hover,
.themebutton:focus {
	color: #FFF;
	background-color: #EC4C4C;
}

.themebutton2 {
	color: #FFF;
	text-align: center;
	background: #EC4C4C;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a.themebutton2 {
	color: #FFF;
}
.themebutton2:hover {
	background: #333;
}

.themebutton3,
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	color: #FFF;
	text-align: center;
	background: #333;
	border: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a.themebutton3 {
	color: #FFF;
}
.themebutton3:hover,
button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	background: #EC4C4C;
}

/* =Breadcrumbs
----------------------------------------------------------------------------- */
#breadcrumbs {
	font-size: 11px;
	text-align: right;
	display: table-cell;
	vertical-align: middle;
}
#breadcrumbs .message {
	padding-right: 6px;
}
#breadcrumbs .delimiter {
	padding: 0px 2px;
}
#breadcrumbs a {
	color: inherit;
}
#breadcrumbs-core {
	display: inline-block;
}

/* =Pre-Designed Homepage
----------------------------------------------------------------------------- */

#section-home {
	background: #F6F6F6;
	padding: 1px 10px;
	border-bottom: 1px solid #DDD;
}
#section-home-inner {
	max-width: 960px;
	margin: 80px auto 20px;
}
#section-home .one_third {
	text-align:center;
	min-height:50px;
	position: relative;
	background: white;
	border: 1px solid #DDD;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#section-home .one_third:before {
	content: " ";
	width: 94%;
	position: absolute;
	bottom: -5px;
	left: 3%;
	height: 3px;
	background: #FFF;
	border: 1px solid #E0E0E0;
	border-top: none;
}
#section-home .one_third > a {
	color: inherit;
}
#section-home a:hover .entry-header span {
	top: -60px;
	background: #333;
}
#section-home .entry-header {
	width: 100%;
	height: 45px;
}
#section-home .entry-header span {
	display: block;
	position: relative;
	top: -45px;
	background: #EC4C4C;
	border-radius: 500px;  
	width: 90px;  
	height: 90px;  
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;    margin: 0 auto;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#section-home .entry-header i {
	font-size: 50px;
	color: white;
	position: relative;
	top: 20px;
}
#section-home .entry-content {
	padding: 20px 30px;
}


/* =Call to Action / Attention Grabber
----------------------------------------------------------------------------- */
#introaction,
#outroaction { 
	background: #F6F6F6;
	padding: 10px;
}
#introaction {
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-box-shadow: 0 1px 0 0 #FFF;
	-moz-box-shadow: 0 1px 0 0 #FFF;
	-ms-box-shadow: 0 1px 0 0 #FFF;
	-o-box-shadow: 0 1px 0 0 #FFF;
	box-shadow: 0 1px 0 0 #FFF;
}
#outroaction {
	border-top: 1px solid #DDD;
	-webkit-box-shadow: 0 -1px 0 0 #FFF;
	-moz-box-shadow: 0 -1px 0 0 #FFF;
	-ms-box-shadow: 0 -1px 0 0 #FFF;
	-o-box-shadow: 0 -1px 0 0 #FFF;
	box-shadow: 0 -1px 0 0 #FFF;
}
#introaction-core,
#outroaction-core {
	padding: 10px 0px;
}
.action-text.three_fourth,
.action-button.one_fourth,
.action-text h3,
.action-text p,
.attention_text.three_fourth,
.attention_button.one_fourth,
.attention_text h3,
.attention_text p {
	margin-bottom: 0px;
}
.action-text h3,
.attention_text h3 {
	margin-top: 0px;
}
.action-text h3,
.action-text p,
.attention_text h3,
.attention_text p {
	text-shadow: 1px 1px 0px #FFF;
	margin-left: 10px;
	margin-right: 10px;
}
.action-button h4,
.attention_button h4 {
	font-size: 14px;
	padding: 10px 25px;
	margin: 0px 10px;
}
.action-button h4:active,
.attention_button h4:active {
}


/* =Floating Content
----------------------------------------------------------------------------- */
#header-core:before,
#header-core:after,
#intro-core:before,
#intro-core:after,
#introaction-core:before,
#introaction-core:after,
#outroaction-core:before,
#outroaction-core:after,
#main-core:before,
#main-core:after,
#content-core:before,
#content-core:after,
#article:before,
#article:after,
#nav-above:before,
#nav-above:after,
#nav-below:before,
#nav-below:after,
#sharepost:before,
#sharepost:after,
#author-image:before,
#author-image:after,
#author-bio:before,
#author-bio:after,
#sub-footer:before,
#sub-footer:after,
#footer-core:before,
#footer-core:after,
.entry-meta:before,
.entry-meta:after,
.attention:before,
.attention:after,
ul.pricing-table:before,
ul.pricing-table:after,
.popular-posts:before,
.popular-posts:after,
.recent-comments:before,
.recent-comments:after,
.recent-posts:before,
.recent-posts:after,
.searchform:before,
.searchform:after,
.thinkup_widget_categories a:before,
.thinkup_widget_categories a:after {
    content:"";
    display:table;
}
#header-core:after,
#intro-core:after,
#introaction-core:after,
#outroaction-core:after,
#main-core:after,
#content-core:after,
#article:after,
#nav-above:after,
#nav-below:after,
#sharepost:after,
#author-image:after,
#author-bio:after,
#sub-footer:after,
#footer-core:after,
.entry-meta:after,
.attention:after,
ul.pricing-table:after,
.popular-posts:after,
.recent-comments:after,
.recent-posts:after,
.searchform:after,
.thinkup_widget_categories a:after {
    clear:both;
}


/* ---------------------------------------------------------------------------------------
	08. FOOTER
--------------------------------------------------------------------------------------- */
#footer {
	background: #1A1A1A;
	padding: 15px 10px;
	border-top: 1px solid #DDD;
}
#footer-core h3 {
	color: white;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 5px;
	margin: 10px 0px 20px;
	border-bottom: 1px double #333;
}
#footer-core h3 span {
}
#footer-core,
#footer-core p,
#footer-core a:hover {
	color: #777;
}
#footer-core a {
	color: #EC4C4C;
}
/* Sub Footer */
#sub-footer {
	background: #111;
	border-top: 1px solid #444;
	padding: 20px 0px;
}
#sub-footer-core {
	padding: 0px 10px;
}
#sub-footer-core, 
#sub-footer-core a {
	font-size: 11px;
}
#sub-footer-core {
	color: #777;
}
#sub-footer-core a {
	color: white;
}
#sub-footer-core a:hover {
	color: #EC4C4C;

}

#footer-menu {
	text-align: center;
	margin-bottom: 10px;
}
#footer-menu a {
	padding: 0 8px;
}
#footer-menu ul {
	margin: 0px;
}
#footer-menu li {
	display: inline-block;
}
#footer-menu li:after {
	content: '|';
}
#footer-menu li:last-child:after {
	content: none;
}

.copyright {
	text-align: center;
}


/* ---------------------------------------------------------------------------------------
	09. WIDGETS & SIDEBAR
--------------------------------------------------------------------------------------- */

/* =Sidebar
--------------------------------------------------------------------------------------- */
#sidebar .widget { 
	margin-bottom: 25px; 
}
#sidebar h3.widget-title {
	position: relative;
	margin: 0px;
	font-size: 14px;
	text-shadow: 1px 1px 0px #FFF;
	padding: 5px 15px;
	border: 1px solid #FFF;
	background: #F6F6F6;
	-webkit-box-shadow: 0 0 0 1px #DDD;
	-moz-box-shadow: 0 0 0 1px #DDD;
	-ms-box-shadow: 0 0 0 1px #DDD;
	-o-box-shadow: 0 0 0 1px #DDD;
	box-shadow: 0 0 0 1px #DDD;
}
#sidebar .rev_slider_wrapper {
	padding: 3px;
	border: 1px solid #ddd;
}

/* =Widgets
--------------------------------------------------------------------------------------- */
.widget {
	line-height: 1.8;
}
.widget select {
	max-width: 100%
}
.widget a {
	color: inherit;
}
#footer .widget { 
	margin-bottom: 20px; 
}
#footer .widget-area .widget:last-child {
	margin-bottom: 0px;
}

/* Link color  - Various widgets */
#footer .thinkup_widget_categories a,
#footer .popular-posts a,
#footer .recent-comments a,
#footer .recent-posts a,
#footer .thinkup_widget_tagscloud a {
	color: #777;
}
#footer .thinkup_widget_categories a:hover,
#footer .popular-posts a:hover,
#footer .recent-comments a:hover,
#footer .recent-posts a:hover,
#footer .thinkup_widget_tagscloud a:hover {
	color: #EC4C4C;
}

/* Default Widgets */
.widget ul { 
	margin: 0;
	border-width: 1px 1px 0 1px; 
	border-style: solid; 
	border-color: #EEE; 
}
.widget li { 
	list-style: none; 
	border-bottom: 1px solid #EEE; 
}
.widget li a { 
	padding: 5px 0px 5px 20px; 
	display:inline-block; 
}
.widget ul.children,
.widget ul.sub-menu { 
	border-left:none; 
	border-right:none; 
	border-bottom: none !important;
}
.widget ul.children li:last-child,
.widget ul.sub-menu li:last-child { 
	border-bottom: none; 
}
.widget ul.children li a,
.widget ul.sub-menu li a { 
	padding-left: 40px;
}
.widget ul.children ul.children li a,
.widget ul.sub-menu ul.sub-menu li a { 
	padding-left: 60px;
}
.widget select { 
	width: 100%; 
	margin-top: 10px;
}

/* Default Widgets - Footer Area */
#footer .widget ul { 
	border: none;
}
#footer .widget li { 
	border: none; 
	padding: 2px 0;
}
#footer .widget li a { 
	display: inline-block;
	padding: 1px 0px 1px 0px;
}

#footer .widget ul.children li a,
#footer .widget ul.sub-menu li a { 
	padding-left: 15px;
}
#footer .widget ul.children ul.children li a,
#footer .widget ul.sub-menu ul.sub-menu li a { 
	padding-left: 30px; 
}

/* Widget Specific - Calendar */
.widget_calendar #calendar_wrap {
	border: 1px solid #EEE;
	padding: 10px;
}
.widget_calendar #wp-calendar {
	margin: 0;
}
#footer .widget_calendar #calendar_wrap {
	border-color: #333;
}

/* Default Widget - Rss */
#sidebar .widget_rss li {
	padding: 20px
}
.widget_rss li a {
	display: inline-block;
	color: #EC4C4C;
}
.widget_rss li a:hover {
	color: inherit;
}
.widget li a.rsswidget {
padding: 0;
}
.widget li .rsswidget,
.widget li .rss-date,
.widget li .rssSummary {
	padding: 5px 0
}

/* Default Widget - Tag Cloud */
.widget_tag_cloud a {
	font-size: 10px !important;
	display: inline-block; 
	text-transform: uppercase; 
	padding: 2px 8px; 
	margin: 0 0px 3px 0;
}
#sidebar .widget_tag_cloud a { 
	border: 1px solid #DDD;
}
#sidebar .widget_tag_cloud a:hover { 
	border-color: #F33F3F;
}
#footer .widget_tag_cloud a {
	border: 1px solid #333;
	padding: 2px 8px;
}
#footer .widget_tag_cloud a:hover { 
	color: white; 
	border-color: #F33F3F;
}
#sidebar .widget_tag_cloud .tagcloud {
	padding: 10px;
	border: 1px solid #EEE;
}

/* Default Widget - Text */
#sidebar .textwidget {
	padding: 20px;
	border: 1px solid #EEE; 
}
/* Default Widget - Search */
.widget_search .searchsubmit { display: none; }
.widget_search form {
	padding: 10px;
	border: 1px solid #EEE;
}
.widget_search .search {
	float: left;
	font-size: 11px;
	width: 100%;
	border: 1px solid #E0E0E0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: inset -1px 1px 0 0 #EEE;
	-moz-box-shadow: inset -1px 1px 0 0 #EEE;
	-ms-box-shadow: inset -1px 1px 0 0 #EEE;
	-o-box-shadow: inset -1px 1px 0 0 #EEE;
	box-shadow: inset -1px 1px 0 0 #EEE;
}
#footer .widget_search form {border: none; padding: 0; }
#footer .widget_search .search {
	background: #202020;
	border: 1px solid #333;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}

/* Default Widget - Remove Borders */
#sidebar .widget_tag_cloud, 
#sidebar .widget_archive, 
#sidebar .widget_categories, 
#sidebar .widget_search { 
	border-bottom: none; 
}

/* Custom Widget - Categories */
.thinkup_widget_categories { list-style: none; }
.thinkup_widget_categories ul { list-style: none; margin: 0; }
.thinkup_widget_categories li i { width: 10%; }
.thinkup_widget_categories li a { display: block !important; padding: 0 !important }
.thinkup_widget_categories li a:hover { color: #EC4C4C; }
.thinkup_widget_categories li span { float: left; display: inline-block; padding-left: 5%; width: 85%; }
.thinkup_widget_categories select { width: 95%; margin-top: 10px; }

#sidebar .thinkup_widget_categories select { width: 100%; }
#sidebar .thinkup_widget_categories .widget-main { padding-top: 5px; }
#sidebar .thinkup_widget_categories ul { border-width: 1px 1px 0 1px; border-style: solid; border-color: #EEE; }
#sidebar .thinkup_widget_categories li { border-bottom: 1px solid #EEE; padding: 5px; }

#footer .thinkup_widget_categories li span { padding-left: 0%; width: 90%; }

/* Custom Widget - Contact Form */
.wpcf7-form p { 
	margin-bottom: 10px; 
}
.wpcf7-form input {
	width: 100%;
}
.wpcf7-form input[type="submit"] {
	width: inherit;
	padding: 8px 30px;
}
.wpcf7-form textarea {
	height: 94px;
	min-height: 68px;
}
.wpcf7-form .wpcf7-response-output {
	margin-left: 0;
	margin-right: 0;
}
.wpcf7-form .wpcf7-not-valid-tip {
	width: 100%;
	left: 0;
	top: -6px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

#footer .wpcf7-form input,
#footer .wpcf7-form textarea {
	color: #969696;
	border: 1px solid #444;
	background: #2D2D2D;
	background: rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}
#footer .wpcf7-form input[type=submit] {
	text-transform: capitalize;
	border: 1px solid #111;
	background: #1A1A1A;
}

/* Custom Widget - Contact Form 7 placeholder text color */
.wpcf7-form ::-webkit-input-placeholder { opacity: 0.6; }
.wpcf7-form :-moz-placeholder { opacity: 0.6; }
.wpcf7-form ::-moz-placeholder { opacity: 0.6; }
.wpcf7-form :-ms-input-placeholder { opacity: 0.6; }

/* Custom Widget - Flickr */
.thinkup_widget_flickr a,
.thinkup_widget_flickr img {
	display: block;
}
.thinkup_widget_flickr img {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.thinkup_widget_flickr .flickr-photo {
	overflow: hidden;
}
.thinkup_widget_flickr .column-2, 
.thinkup_widget_flickr .column-3, 
.thinkup_widget_flickr .column-4 {
	float: none;
	width: 100%;
}
.thinkup_widget_flickr .column-2 .flickr-photo {
	width: 47.5%;
	margin-right: 5%;
	margin-bottom: 10px;
	float: left;
	position: relative;
}
.thinkup_widget_flickr .column-3 .flickr-photo {
	width: 32%;
	margin-right: 2%;
	margin-bottom: 5px;
	float: left;
	position: relative;
}
.thinkup_widget_flickr .column-4 .flickr-photo {
	width: 21.25%;
	margin-right: 5%;
	margin-bottom: 8px;
	float: left;
	position: relative;
}
.thinkup_widget_flickr .column-2 .flickr-photo:nth-child(2n),
.thinkup_widget_flickr .column-3 .flickr-photo:nth-child(3n),
.thinkup_widget_flickr .column-4 .flickr-photo:nth-child(4n) {
	margin-right:0;
}

#sidebar .thinkup_widget_flickr .flickr {
	padding: 10px 10px 5px;
	border: 1px solid #EEE;
}
#sidebar .thinkup_widget_flickr a .image-overlay {
	background-color: #EC4C4C;
	opacity: 0;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 0;
	max-width: 75px;
	max-height: 75px;
	background-image: url('images/shortcodes/icon-link.png');
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#sidebar .thinkup_widget_flickr a:hover .image-overlay {
	opacity: 1;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
#footer .thinkup_widget_flickr img {
	padding: 2px;
}
#footer .thinkup_widget_flickr img:hover {
	border: 2px solid #EC4C4C;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}

/* Custom Widget - Popular Posts / Recent Comments / Recent Posts */
.popular-posts .image,
.recent-comments .image,
.recent-posts .image {
	margin-right: 5%;
	margin-bottom: 0px;
	position: relative;
	float: left;
	max-width: 30%;
}
.popular-posts .main,
.recent-comments .main,
.recent-posts .main {
	margin-bottom: 10px;
	position: relative;
	float: left;
	width: 65%;
}
.popular-posts,
.recent-comments,
.recent-posts {
	clear:both;
}
.popular-posts a,
.recent-comments a,
.recent-posts a,
.popular-posts img,
.recent-comments img,
.recent-posts img {
	display: block;
}
.popular-posts .comment,
.recent-comments .date,
.recent-posts .date {
	font-size: smaller;
	opacity: 0.8;
}
.popular-posts,
.recent-comments,
.recent-posts {
	border: 1px solid #EEE;
	border-bottom: none;
	padding: 10px;
}
.popular-posts:last-child,
.recent-comments:last-child,
.recent-posts:last-child {
	border-bottom: 1px solid #EEE;
}


#sidebar .popular-posts a .image-overlay,
#sidebar .recent-comments a .image-overlay,
#sidebar .recent-posts a .image-overlay {
	background-color: #EC4C4C;
	opacity: 0;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 0;
	max-width: 75px;
	max-height: 75px;
	background-image: url('images/shortcodes/icon-link.png');
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#sidebar .popular-posts:hover .image-overlay,
#sidebar .recent-comments:hover .image-overlay,
#sidebar .recent-posts:hover .image-overlay {
	opacity: 1;
	width: 100%;
	height: 100%;
}

#footer .popular-posts,
#footer .recent-comments,
#footer .recent-posts {
	border: none;
	padding: 0 0 5px;
}
#footer .popular-posts:last-child,
#footer .recent-comments:last-child,
#footer .recent-posts:last-child {
	border-bottom: none;
}
#footer .popular-posts img,
#footer .recent-comments img,
#footer .recent-posts img {
	max-width: 52px;
	border: 2px solid #1C1C1C;
	padding: 2px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#footer .popular-posts:hover img,
#footer .recent-comments:hover img,
#footer .recent-posts:hover img {
	border: 2px solid #EC4C4C;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}

/* Custom Widget - Recent Comments Quotes */
.thinkup_widget_recentcomments .quote {
	padding-left: 15px;
}
.thinkup_widget_recentcomments .quote:before {
	font-family: "Times New Roman",Georgia,Times,serif;
	content: '\201C';
	margin: -8px -15px;
	position: absolute;
}
.thinkup_widget_recentcomments .quote:before {
	color: #EC4C4C;
	font-size: 150%;
	font-weight: bold;
	display: inline;
}

/* Custom Widget - Search Form */
.thinkup_widget_search .searchsubmit {
	display: none;
}
.thinkup_widget_search .search {
	float: left;
	font-size: 11px;
	width: 100%;
	border: 1px solid #E0E0E0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: inset -1px 1px 0 0 #EEE;
	-moz-box-shadow: inset -1px 1px 0 0 #EEE;
	-ms-box-shadow: inset -1px 1px 0 0 #EEE;
	-o-box-shadow: inset -1px 1px 0 0 #EEE;
	box-shadow: inset -1px 1px 0 0 #EEE;
}

#sidebar .thinkup_widget_search form {
	padding: 10px;
	border: 1px solid #EEE;
}

#footer .thinkup_widget_search .search {
	background: #111;
	border: 1px solid #444;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}

/* Custom Widget - Search input placeholder text color */
#sidebar .thinkup_widget_search ::-webkit-input-placeholder { color: #CCC; }
#sidebar .thinkup_widget_search :-moz-placeholder { color: #CCC; }
#sidebar .thinkup_widget_search ::-moz-placeholder { color: #CCC; }
#sidebar .thinkup_widget_search :-ms-input-placeholder { color: #CCC; }

#footer .thinkup_widget_search ::-webkit-input-placeholder { color: #555; }
#footer .thinkup_widget_search :-moz-placeholder { color: #555; }
#footer .thinkup_widget_search ::-moz-placeholder { color: #555; }
#footer .thinkup_widget_search :-ms-input-placeholder { color: #555; }


/* Custom Widget - Tabs Specific */
.thinkup_widget_tabs .nav-tabs {
	margin: 0;
	border: none;
	overflow: hidden;
}
.thinkup_widget_tabs .nav-tabs>li {
	margin-bottom: 0;
}
.thinkup_widget_tabs li {
	width: 50%;
	border-bottom: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.thinkup_widget_tabs li a,
.thinkup_widget_tabs li a:hover,
.thinkup_widget_tabs li.active a,
.thinkup_widget_tabs li.active:hover a {
	display: block;
	padding: 0;
	margin: 0;
	border: none;
	background: none;
}
.thinkup_widget_tabs h3.widget-title {
	padding: 5px;
	text-align: center;
}
.thinkup_widget_tabs li.active > a,
.thinkup_widget_tabs h3.widget-title {
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	-ms-transition: all 0s;
	-o-transition: all 0s;
	transition: all 0s;
}
.thinkup_widget_tabs .popular-posts, 
.thinkup_widget_tabs .recent-comments, 
.thinkup_widget_tabs .recent-posts {
	border-width: 0 0 1px;
	border-style: solid;
	border-color: #EEE;
}
.thinkup_widget_tabs .popular-posts:last-child, 
.thinkup_widget_tabs .recent-comments:last-child, 
.thinkup_widget_tabs .recent-posts:last-child {
	border-bottom: none;
}

#sidebar .thinkup_widget_tabs li.active > a {
	border-width: 1px 1px 0;
	border-style: solid;
	border-color: #EEE;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
}

#sidebar .thinkup_widget_tabs h3.widget-title {
	border: 1px solid #DDD;
	-webkit-box-shadow: inset 0 0 0 1px #FFF;
	-moz-box-shadow: inset 0 0 0 1px #FFF;
	-ms-box-shadow: inset 0 0 0 1px #FFF;
	-o-box-shadow: inset 0 0 0 1px #FFF;
	box-shadow: inset 0 0 0 1px #FFF;
}
#sidebar .thinkup_widget_tabs li.active h3.widget-title {
	border: none;
	background: #FFF;
}
#sidebar .thinkup_widget_tabs .tab-content {
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #EEE;
}

#footer .thinkup_widget_tabs h3.widget-title {
	border-width: 0;;
}
#footer .thinkup_widget_tabs .nav .active h3.widget-title {
	border-width: 1px;
}

/* Custom Widget - Tags Cloud */
.thinkup_widget_tagscloud a {
	display: inline-block;
	font-size: smaller;
	text-transform: uppercase;
	padding: 2px 8px;
	margin: 0 2px 2px 0;
}

#sidebar .thinkup_widget_tagscloud .post_tags {
	padding: 10px;
	border: 1px solid #EEE;
}
#sidebar .thinkup_widget_tagscloud a {
	border: 1px solid #DDD;
}
#sidebar .thinkup_widget_tagscloud a:hover {
	border-color: #EC4C4C;
}

#footer .thinkup_widget_tagscloud a {
	border: 1px solid #333;
}
#footer .thinkup_widget_tagscloud a:hover {
	color: white;
	border-color: #EC4C4C;
}

/* Custom Widget - Twitter Feed */
.thinkup_widget_twitterfeed ul {
	list-style: none;
	margin: 0;
}
.thinkup_widget_twitterfeed ul:last-child {
	border-bottom: none;
}
.thinkup_widget_twitterfeed .tweet-content {
	border-bottom: 1px solid #EEE;
	padding: 10px 10px 0 45px;
}

.thinkup_widget_twitterfeed .tweet-content p {
	margin-bottom: 10px;
}
.thinkup_widget_twitterfeed .tweet-content a {
	display: inline;
	padding: 0;
}

#sidebar .thinkup_widget_twitterfeed ul {
	border: 1px solid #EEE;
}
#sidebar .thinkup_widget_twitterfeed a {
	color: #EC4C4C;
}
#sidebar .thinkup_widget_twitterfeed a:hover {
	color: inherit;
}
#sidebar .thinkup_widget_twitterfeed .tweet-content {
	background: url('images/widgets/twitter-bird-light-bgs.png') 2px 5px no-repeat;
	background-size: 40px;
}

#footer .thinkup_widget_twitterfeed .tweet-content {
	border: none;
	padding: 0 0 0 35px;
}
#footer .thinkup_widget_twitterfeed .tweet-content {
	background: url('images/widgets/twitter-bird-dark-bgs.png') -8px -5px no-repeat;
	background-size: 40px;
}
#footer .thinkup_widget_twitterfeed small {
	color: white;
	display: block;
}


/* ---------------------------------------------------------------------------------------
	10. PAGE FORMATS
--------------------------------------------------------------------------------------- */

/* =Meta Content
----------------------------------------------------------------------------- */
.entry-meta {
	margin-bottom: 15px;
}
.entry-meta > span {
	font-size: 90%;
	display: inline-block;
	margin: 0 5px 5px 0;
}
.sticky {
}

/* =Blog - Style 1
--------------------------------------------------------------------------------------- */
.blog-thumb {
	overflow: hidden;
	position: relative;
}
.blog-thumb img {
	display: block; 
}
.blog-icon i {
	color: white;
    width: 37px;
    height: 37px;
    line-height: 1;
	padding: 10px;
	float: left;
	display: inline-block;
	background: #EC4C4C;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.blog-icon i:hover {
	background: #333;
}
.blog-article .more-link {
	padding: 5px 10px;
}
.blog-article .more-link:after {
	font-family: FontAwesome;
	content: '\f054';
	font-size: 70%;
	padding-left: 5px;
}

/* =Blog - Style 1
--------------------------------------------------------------------------------------- */
.blog-article {
	background: #FFF;
	border: 1px solid #EEE;
	margin-bottom: 20px;
}
.blog-grid.column-2 {
	width: 50%;
	padding: 0 1.25%;
}
.blog-article .entry-meta {
	border-top: 1px solid #EEE;
	padding: 20px 0 15px;
	margin: 0 20px;
}
.blog-article .entry-header {
	position: relative;
}
.blog-article .blog-icon {
	position: absolute;
	top: 0;
	left: 0;
}
.blog-article .blog-thumb {
	margin-bottom: 0; 
}
.blog-article .blog-title {
	position: relative;
	margin: 0 0 1px;
	font-size: 14px;
	text-shadow: 1px 1px 0px #FFF;
	padding: 5px 15px;
	border: 1px solid #FFF;
	background: #F6F6F6;
	-webkit-box-shadow: 0 0 0 1px #DDD;
	-moz-box-shadow: 0 0 0 1px #DDD;
	-ms-box-shadow: 0 0 0 1px #DDD;
	-o-box-shadow: 0 0 0 1px #DDD;
	box-shadow: 0 0 0 1px #DDD;
}
.blog-article .blog-title a {
	color: inherit; 
}
.blog-article .entry-content {
	padding: 20px 20px 0;
}
.blog-article .entry-footer {
	padding: 20px 20px 15px;
}
.blog-article .entry-meta > span {
	padding-right: 10px
}
.blog-article .entry-meta a {
	color: inherit;
}
.blog-article .entry-meta a:hover {
	color: #EC4C4C;
}
.blog-article .entry-meta i {
	padding-right: 5px
}

/* =Single Post
--------------------------------------------------------------------------------------- */

/* Meta content */
.single .entry-meta,
.single .entry-meta a {
	color: #555;
	text-shadow: 1px 1px 0px #FFF;
}
.single .entry-meta > span {
	padding: 3px 10px;
	margin: 0 3px 3px 0;
	border: 1px solid #DDD;
	background: #F6F6F6;
	-webkit-box-shadow: inset 0 0 0 1px #FFF;
	-moz-box-shadow: inset 0 0 0 1px white;
	-ms-box-shadow: inset 0 0 0 1px white;
	-o-box-shadow: inset 0 0 0 1px white;
	box-shadow: inset 0 0 0 1px #FFF;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.single .entry-meta > span:hover {
	background: #EC4C4C;
	border-color: #EC4C4C;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}
.single .entry-meta > span:hover,
.single .entry-meta > span:hover a {
	color: white;
	text-shadow: none;
}
.single .entry-meta i {
	padding-right: 10px
}

/* Post - Share */
#sharepost {
	display: table;
	width: 100%;
	padding: 25px 0;
	margin: 20px 0px 50px;
	text-shadow: 1px 1px 0px #FFF;
	border: 1px solid #FFF;
	background: #F6F6F6;
	-webkit-box-shadow: 0 0 0 1px #DDD;
	-moz-box-shadow: 0 0 0 1px #DDD;
	-ms-box-shadow: 0 0 0 1px #DDD;
	-o-box-shadow: 0 0 0 1px #DDD
	box-shadow: 0 0 0 1px #DDD;
}
#sharemessage,
#shareicons {
	width: 50%;
	display: table-cell;
	vertical-align: middle;
}
#sharemessage {
	text-align: right;
	padding-right: 20px;
	white-space: nowrap;
}
#sharemessage h3{
	font-size: 13px;
	word-spacing: 1px;
	margin: 0;
}
#shareicons {
	padding-left: 20px
}
#shareicons a {
	float: left;
	text-align: center;
	display: inline-block;
	margin-right: 20px;
	width: 20px;
	height: 20px;
}
#shareicons i {
	color: #46494A;
	text-shadow: 1px 1px 0px #FFF;
	overflow: visible;
	font-size: 20px;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-ms-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
	transition: all 0.15s linear;
}
#shareicons a:hover i {
}
#shareicons .tooltip-inner {
	text-shadow: none;
	padding: 4px 8px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
}

/* Author Bio */
#author-bio {
	margin: 30px 0 50px;
}
#author-bio .one_sixth,
#author-bio .five_sixth,
#author-bio p:last-child {
	margin-bottom: 0px;
}
#author-title {
	display: table;
	padding-bottom: 20px;
}
#author-title h3 {
	line-height: 1;
	font-size: 14px;
	display: table-cell;
	white-space: nowrap;
	margin: 0 0 10px;
}
#author-title h3 a {
	color: inherit;
}
#author-title h3 a:hover {
	color: #EC4C4C;
}
#author-bio img {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

/* User Comment */
.bypostauthor {
}
#comments-title {
	display: table;
	padding-bottom: 15px;
}
#comments-title h3,
#reply-title {
	font-size: 14px;
	margin: 0 0 20px;
}
#comments-title h3 {
	line-height: 1;
	display: table-cell;
	white-space: nowrap;
	margin: 0 0 10px;
}
.commentlist article {
	display: table;
	width: 100%;
	padding: 5px 15px 15px 0;
	border-bottom: 1px solid #EEE;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.commentlist article  footer {
	margin: 0px 0 0 82px;
}
.commentlist {
	margin: 0 0 50px 0;
}
.commentlist .children {
	list-style: none;
	margin: 0px;
}
.commentlist .children {
	margin: 0 0 0 82px;
}
.commentlist .comment,
.commentlist .pingback {
	list-style: none;
	margin-bottom: 15px;
}
.commentlist .avatar {
	float: left;
	width: 60px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.comment-author {
	font-size: 110%;
}
.comment-meta {
	font-size: 90%;
	padding-right: 10px;
}
.comment-author a,
.comment-meta a {
	color: inherit;
}
.comment-author a:hover,
.comment-meta a:hover {
	color: #EC4C4C;
}
.comment-content {
	margin-top: 5px;
}
.comment .reply {
	float: right;
}
.comment .reply a {
	float: right;
	padding: 2px 6px;
	font-size: 90%;
}
li.pingback {
	font-weight: bold;
}
li.pingback a {
	font-weight: normal;
}

/* Seperator used in #author-title and #comment-title */
#author-title .sep,
#comments-title .sep {
	width: 100%;
	padding-left: 10px;
	display: table-cell;
	vertical-align: middle;
}
#author-title .sep-core,
#comments-title .sep-core {
	display: block;
	position: relative;
	width: 100%;
	height: 4px;
	border-top: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
}

/* Comment Form */
#commentform input[type="text"] {
	width: 100%;
}
#commentform input[type="text"],
#commentform #comment {
	margin-top: 5px;
}
#commentform .form-allowed-tags {
	font-size: 11px;
}
.required {
	color: #880000;
}

/* =Contact Us
--------------------------------------------------------------------------------------- */
.page-template-template-contact iframe {
	width: 100% !important;
	max-height: 350px !important;
}
.page-template-template-contact-php #main .google-map-placeholder {
	width: 100% !important;
	height: 260px !important;
}
.page-template-template-contact-php #main h4 {
	font-weight: 600;
}
.page-template-template-contact-php #main .wpcf7-form input[type="submit"] {
	padding: 10px 40px;
}

/* =Archive
--------------------------------------------------------------------------------------- */
.page-template-template-archive-php h3.page-title {
	margin-top: 0
}
.page-template-template-archive-php #main-core a {
	color: inherit;
}
.page-template-template-archive-php #main-core a:hover{
	color: #EC4C4C;
}
.page-template-template-archive-php ul.archive-pages,
.page-template-template-archive-php ul.archive-categories,
.page-template-template-archive-php ul.archive-authors,
.page-template-template-archive-php ul.archive-monthly,
.page-template-template-archive-php ul.archive-recent {
	margin-left: 2px;
	list-style: none;
}
.page-template-template-archive-php ul.archive-pages li,
.page-template-template-archive-php ul.archive-categories li,
.page-template-template-archive-php ul.archive-authors li,
.page-template-template-archive-php ul.archive-monthly li,
.page-template-template-archive-php ul.archive-recent li {
	padding-bottom: 4px;
}
.page-template-template-archive-php ul.archive-pages .children li,
.page-template-template-archive-php ul.archive-categories .children li,
.page-template-template-archive-php ul.archive-authors .children li,
.page-template-template-archive-php ul.archive-monthly .children li,
.page-template-template-archive-php ul.archive-recent .children li {
	padding-left: 25px;
}
.page-template-template-archive-php ul.archive-pages li:before,
.page-template-template-archive-php ul.archive-categories li:before,
.page-template-template-archive-php ul.archive-authors li:before,
.page-template-template-archive-php ul.archive-monthly li:before,
.page-template-template-archive-php ul.archive-recent li:before {
	color: #AAA;
	line-height: 1;
	font-family: FontAwesome;
	content: "\f105";
	font-size: 1.3333333333333333em;
	padding-right: 10px;
}
.page-template-template-archive-php ul.archive-pages ul.children,
.page-template-template-archive-php ul.archive-categories ul.children,
.page-template-template-archive-php ul.archive-authors ul.children,
.page-template-template-archive-php ul.archive-monthly ul.children,
.page-template-template-archive-php ul.archive-recent ul.children {
	margin: 10px 0px 10px -2px;
	list-style: none;
}

/* =Sitemap
--------------------------------------------------------------------------------------- */
.page-template-template-sitemap-php h3.page-title {
	margin-top: 0
}
.page-template-template-sitemap-php #main-core a {
	color: inherit;
}
.page-template-template-sitemap-php #main-core a:hover{
	color: #EC4C4C;
}
.page-template-template-sitemap-php ul.sitemap-pages,
.page-template-template-sitemap-php ul.sitemap-authors,
.page-template-template-sitemap-php ul.sitemap-archives,
.page-template-template-sitemap-php ul.sitemap-posts,
.page-template-template-sitemap-php ul.sitemap-posts ul {
	margin-left: 2px;
	list-style: none;
}
.page-template-template-sitemap-php ul.sitemap-pages li,
.page-template-template-sitemap-php ul.sitemap-authors li,
.page-template-template-sitemap-php ul.sitemap-archives li,
.page-template-template-sitemap-php ul.sitemap-posts li,
.page-template-template-sitemap-php ul.sitemap-posts ul li {
	padding-bottom: 4px;
}
.page-template-template-sitemap-php ul.sitemap-pages .children li,
.page-template-template-sitemap-php ul.sitemap-authors .children li,
.page-template-template-sitemap-php ul.sitemap-archives .children li,
.page-template-template-sitemap-php ul.sitemap-posts .children li,
.page-template-template-sitemap-php ul.sitemap-posts ul .children li {
	padding-left: 25px;
}
.page-template-template-sitemap-php ul.sitemap-pages li:before,
.page-template-template-sitemap-php ul.sitemap-authors li:before,
.page-template-template-sitemap-php ul.sitemap-archives li:before,
.page-template-template-sitemap-php ul.sitemap-posts li:before,
.page-template-template-sitemap-php ul.sitemap-posts ul li:before {
	color: #AAA;
	line-height: 1;
	font-family: FontAwesome;
	content: "\f105";
	font-size: 1.3333333333333333em;
	padding-right: 10px;
}
.page-template-template-sitemap-php ul.sitemap-pages ul.children,
.page-template-template-sitemap-php ul.sitemap-authors ul.children,
.page-template-template-sitemap-php ul.sitemap-archives ul.children,
.page-template-template-sitemap-php ul.sitemap-posts ul.children,
.page-template-template-sitemap-php ul.sitemap-posts ul ul.children {
	margin: 10px 0px 10px -2px;
	list-style: none;
}

/* =Search Results
--------------------------------------------------------------------------------------- */
.search-results .blog-article .entry-meta {
	margin: 0;
}

/* =404 Error
--------------------------------------------------------------------------------------- */
.title-404 {
	text-align: center;
	margin: 30px 0;
}
.title-404 h2 {
	line-height: 1;
	font-size: 80px;
	margin: 0 0 20px 0;
}
.title-404 h2 i {
	padding-right: 15px;
}
.title-404 p {
	font-size: 15px;
}
.title-404 .search {
	margin-bottom: 20px;
	width: 200px;
	max-width: 200px;
}


/* =Portfolio (styling code in style-portfolio.css)
--------------------------------------------------------------------------------------- */
.column-1 { width: 100%;    padding: 5px; }
.column-2 { width: 50%;     padding: 5px; }
.column-3 { width: 33.333%; padding: 5px; }
.column-4 { width: 25%;     padding: 5px; }

.column-1,
.column-2,
.column-3,
.column-4 {
	float: left;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

/* =Project
--------------------------------------------------------------------------------------- */
h4.project-title {
	font-size: 14px;
	margin: 0 0 10px;
}
.project-list {
	list-style: none;
	margin-left: 0;
}
.project-list li {
	padding: 10px 0;
	border-top: 1px dashed #DDD;
}
.project-list li:last-child {
	border-bottom: 1px dashed #DDD;
}
.project-list span {
	display: inline-block;
	padding-right: 5px;
}

/* Bootstrap accordion */
#project-accordion {
	margin-bottom: 20px
}
#project-accordion .accordion-group {
	margin: 1px 0 0;
	border: none;
	border-bottom: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
}
#project-accordion .accordion-group:last-child {
	border-bottom: 1px solid #E5E5E5;
}
#project-accordion .accordion-toggle {
	color: inherit;
	text-shadow: 1px 1px 0px #FFF;
	padding: 5px 15px 5px 40px;
	border: 1px solid #FFF;
	background: #F6F6F6;
	-webkit-box-shadow: 0 0 0 1px #DDD;
	-moz-box-shadow: 0 0 0 1px #DDD;
	-ms-box-shadow: 0 0 0 1px #DDD;
	-o-box-shadow: 0 0 0 1px #DDD;
	box-shadow: 0 0 0 1px #DDD;
}
#project-accordion .accordion-inner {
	border-width: 1px 1px 0;
	border-style: solid;
	border-color: #DDD #E0E0E0;
}

/* Visit website button */
.project-button {
	font-size: 12px;
	padding: 7px 15px;
	margin-bottom: 20px;
}


/* ---------------------------------------------------------------------------------------
	11. SAFARI STYLES
--------------------------------------------------------------------------------------- */
#ie8 .entry-content img,
#ie8 .widget img,
#ie8 .wp-caption img {
	width: auto;
}
#ie8 .content-core {
    zoom:1;
}


/* ---------------------------------------------------------------------------------------
	12. SAFARI STYLES
--------------------------------------------------------------------------------------- */

/* Fix 100% table width issue on Safari */
.wrap-safari {
	display: block; 
	height: 100%; 
	max-width: 960px; 
	margin: 0 auto;
}


/* ---------------------------------------------------------------------------------------
	13. MISC
--------------------------------------------------------------------------------------- */

.hidden {
    display: none;
}

/* Correct line height of Font Awesome size */
body .fa-lg {
	line-height: 1;
	vertical-align: -10%;
}